/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel {
  height: 800px;
}

.carousel-caption {
  z-index: 10;
}

.carousel .item {
  height: 800px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 800px;
}

@media (max-width: 992px) {

	.carousel {
	  height: 400px;
	}
	.carousel .item {
	  height: 400px;
	}
	.carousel-inner > .item > img {
	  height: 400px;
	}

}